@font-face {
    -ms-font-feature-settings: "lnum" on;
    font-feature-settings: "lnum" on;
    font-family: DalaMoaWeb;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    src: url(fonts/DalaMoa-Bold-Web.woff2) format("woff2"),url(fonts/DalaMoa-Bold-Web.woff) format("woff")
}

body {
	font-family: Arial, helvetica, sans-serif;
	--body-background: #f3f3f3;
	background: var(--body-background);
}

body:not(.espace-bo){
	--bs-primary-rgb: 227, 10, 17;
	--bs-primary: #e30e14;
	--bs-link-color: #e30e14;
	--bs-link-color-rgb: 227, 10, 17;
	--bs-link-hover-color: #e30e14;
	--bs-link-hover-color-rgb: 227, 10, 17;
	--bs-secondary-rgb: 105, 105, 105;
	--bs-secondary:	#696969;

	h1 {
		font-family: DalaMoaWeb, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-size: 2em;
		text-align: center;
		position: relative;
		margin-bottom: 1.5rem;

		span {
			background-color: var(--body-background);
			padding: 0 20px;
			position: relative;
            z-index: 9;
		}

		@media (min-width: 768px) { 
			font-size: 2.5em;

			&:after,
			&:before {
				content: '';
				height: 1px;
				width: 50%;
				border-top: 1px solid #000000;
				position: absolute;
				top: 50%;
			}

			&:after {
				left: 0;
			}

			&:before {
				right: 0;
			}
		}

		@media (min-width: 992px) { 
			font-size: 4em;
		}
	}

	.btn,
	.alert {
		--bs-btn-border-radius: 0;
		--bs-border-radius: 0;
	}

	.btn-primary {
		--bs-btn-bg: #e30e14;
	    --bs-btn-border-color: #e30e14;

	    --bs-btn-hover-bg: #b0271f;
	    --bs-btn-hover-border-color: #b0271f;
	    --bs-btn-focus-shadow-rgb: 227, 10, 17;

	    --bs-btn-active-bg: #b0271f;
	    --bs-btn-active-border-color: #b0271f;

	    --bs-btn-disabled-bg: #e30e14;
	    --bs-btn-disabled-border-color: #e30e14;
	}
}

#top-menu {
    background-color: var(--bs-primary);
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;

    .nav-item {
    	position: relative;
    }

    .nav-link {
    	color: #FFFFFF;
    	position: relative;

		&:after {
		    bottom: 0;
		    content: "";
		    height: 2px;
		    left: 0;
		    pointer-events: none;
		    position: absolute;
		    visibility: hidden;
		    width: 100%;
		    background-color: currentColor;
		}

    	&.active:after,
    	&:hover:after {
		    visibility: visible;
		}
    }
}

footer.theme__grey {
    border-top: 1px solid #d2d2d2;
	color: #696969;

	* {
		color: inherit;
		text-decoration: none;
	}

	.icon__round {
	    align-items: center;
	    background-color: #fff;
	    border: 1px solid #e5e5e5;
	    border: 1px solid rgba(0, 0, 0, .15);
	    border-radius: 100%;
	    display: flex;
	    height: 40px;
	    justify-content: center;
	    width: 40px;
	}

	#footer__adress svg {
		display: block;
		height: auto;
		width: 91px;

		* {
	        fill: #e31613;
	    }
	}
}